/*
Theme Name:     Berbice
Theme URI:      http://nabble.nl/
Description:    Child theme for Berbice, based on TwentyTwelve
Author:         crafted by Joram van den Boezem
Author URI:     http://joram.vandenboezem.nl/
Template:       twentytwelve
Version:        0.1
*/

@import url("../twentytwelve/style.css");

body {
	font-family: serif;
	text-rendering: optimizeLegibility;

	padding-bottom: 100px;
	height: auto !important;
}

body.custom-font-enabled {
	font-family: "Times New Roman", Times, serif;
}

a {
	color: #7a8267;
}

a:hover {
	color: #b0b99b;
}

.site {
	background-color: rgb(228, 228, 228);
	border: 1px solid #7a8267;
	box-shadow: none !important;
}

.site-header h1 a {
	float: right;
	text-align: right;
}

img.header-image,
img.wp-post-image {
	box-shadow: none;
	border-radius: 0;
	max-width: 325px;
}

h2.site-description {
	height: 1px;
	text-indent: -9999px;
}

.border-group {
	position: relative;
}

.border-group .center {
	position: relative;
	z-index: 10;
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

.border-group .center img {
	display: block;
	max-width: 100%;
}

.border-group .left, .border-group .right {
	position: absolute;
	max-height: 100%;
	overflow: hidden;
}

.border-group .left img, .border-group .right img {
	display: block;
}

.border-group .left {
	left: 0;
}

.border-group .right {
	right: 0;
}

header .border-group {
	background-image: url('img/header-bg.png');
	background-repeat: repeat-x;
	background-position: top;
}

header .center {
	width: 554px;
}

footer .border-group {
	background-image: url('img/footer-bg.png');
	background-repeat: repeat-x;
	background-position: bottom;

	margin-bottom: 3.714285714rem;
}

footer .center {
	width: 597px;
}

.edit-link {
	display: none;
}

/* MENU */

#masthead {
	padding-bottom: 0 !important;
}

.menu-toggle {
	margin-bottom: 20px;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	position: relative;
	/*border-top: 1px solid #a0ac8e;*/
	border-top: 0;
	border-bottom: 0;
	text-align: center;
}

/*
.main-navigation ul.nav-menu:before, .main-navigation div.nav-menu > ul:before {
	content: "";
	position: absolute;
	top: 1px;
	bottom: 1px;
	left: 0;
	right: 0;
	border-top: 2px solid #7a8267;
	pointer-events: none;
}

.main-navigation ul.nav-menu:after, .main-navigation div.nav-menu > ul:after {
	content:"";
	position: absolute;
	top: 4px;
	bottom: 4px;
	left: 0;
	right: 0;
	border-top: 1px solid #a0ac8e;
	pointer-events: none;
}
*/

.main-navigation li {
	margin: 0 10% 0 0;
	z-index: 50;
}

.main-navigation li:last-child {
	margin: 0;
}

.main-navigation li a {
	line-height: 4.692308;
	font-weight: bold;
	font-size: 1.1em;
}

.main-navigation li ul.sub-menu {
	border: 1px solid #7a8267 !important;
	background-color: #efefef;
	padding: 10px 0;
}

.main-navigation ul.nav-menu > li > ul.sub-menu {
	margin-left: -28px;
}

.main-navigation li ul.sub-menu li {
	margin: 0;
}

.main-navigation li ul.sub-menu li a {
	padding-left: 25px;
	padding-right: 10px;
}

/* FRONT PAGE */

body.template-front-page .site-content {
	margin: 0;
}

.widget_recent_entries {
	width: 100% !important;
	text-align: right;
}

.widget_recent_entries li {
	list-style: none !important;
}

/* PAGE */

#content {
	font-family: Helvetica, Arial, sans-serif;
	background-color: #ededed;
	padding: 5px;
}

.archive-header,
body.search-results .page-header {
	display: none;
}

.entry-title {
	margin-right: 386px;
	clear: none;
	font-family: "Times new roman", Times, serif;
}

.featured-image {
	float: right;
	max-width: 380px;
	width: 40%;
	margin-left: 10px;
	margin-bottom: 40px;
	margin-right: -22px;
	margin-top: -26px;
}

.featured-image.short {
	max-height: 200px;
	overflow: hidden;
}

.featured-image img {
	width: 100%;
	height: auto;
}

.featured-image.short img {
	margin-top: -20%;
}

.entry-content {
	max-width: 482px;
}

.entry-content img {
	box-shadow: none;
	border-radius: 0;
	border: 1px solid #7a8267;

  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.site-content article {
	border-bottom: 0;
	background-color: #ededed;
	border: 1px solid #a0ac8e;
	padding: 40px 40px 15px 40px;
	margin: 0;
}

.site-content article.post,
body.search-results .site-content article {
	margin-bottom: 40px;
}

.site-content article.post:last-child,
body.search-results .site-content article:last-child {
	margin-bottom: 0;
}

.gallery {
	margin-top: 40px !important;
}

.gallery .gallery-icon {
	text-align: left !important;
}

.gallery .gallery-icon img {
	border: 1px solid #7a8267 !important;
}

.gallery-caption, .wp-caption-text {
	display: none;
}

article.page footer.entry-meta {
	display: none;
}

article nav {
	margin: -20px 0 20px 0;
}

body.home article nav {
	display: none;
}

/* POST */

body.single .site-content article.post {
	margin-bottom: 0;
}

.nav-single {
	display: none;
}

.comments-area {
	display: none;
}

/* BOTTOM BORDER */

#colophon {
	border: none !important;
	padding: 3.714285714rem 0;

	padding-top: 0;
	margin-top: 0;
}

#primary {
	margin-top: -5px;
	position: relative;
	padding-bottom: 3.1rem;
	/*border-bottom: 1px solid #a0ac8e;*/
	border-bottom: 0;
}

/*
#primary:before {
	content: "";
	position: absolute;
	top: 1px;
	bottom: 1px;
	left: 0;
	right: 0;
	border-bottom: 2px solid #7a8267;
	pointer-events: none;
}

#primary:after {
	content:"";
	position: absolute;
	top: 4px;
	bottom: 4px;
	left: 0;
	right: 0;
	border-bottom: 1px solid #a0ac8e;
	pointer-events: none;
}
*/

.template-front-page .widget-area {
	border: 0;
}

footer {
	text-align: center;
}

#footer-wrapper {
	display: inline-block;
}

.site-info {
	/*display: none;*/
	display: inline-block;
}

.footer_menu {
	display: inline-block;
}

#menu-footer {
}

#menu-footer li {
	display: inline-block;
	padding: 0 10px;
}

/* FORM */

.required {
	color: inherit;
}

.widget-area #s {
	width: 23.66666666666%;
}

/***************************************
 * MEDIA QUERIES
 ***************************************/

@media only screen and (max-width: 768px) {

	/*.main-navigation li {
		margin: 0 1.5rem 0 0;
		font-size: 0.85rem;
	}*/

	.featured-image {
	    display: block;
	    float: none;
	    margin: 20px 0 -20px 0;
	    width: 100%;
	}
	.featured-image img {
		max-height: 300px;
		width: auto;
	}
}

@media only screen and (max-width: 599px) {

	.site-header h1 a {
		float: none;
	}

	.entry-title {
		margin-right: 0;
	}

	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
		width: 100%;
	}

	.main-navigation li {
		margin: 0;
		font-size: 0.85rem;
	}

	.main-navigation li a {
		line-height: 3;
	}

	.main-navigation ul.nav-menu > li > ul.sub-menu {
		margin-left: 0;
	}

	.main-navigation li ul.sub-menu {
		padding: 0;
		border: none !important;
		border-top: 1px solid #7a8267 !important;
	}

	.main-navigation li ul.sub-menu li a {
		padding: 0;
	}

}

@media only screen and (max-width: 399px) {

	img.header-image, img.wp-post-image {
		max-width: 100%;
	}

}

/***************************************
 * IE bugfixes
 ***************************************/

#secondary .first {
	width: 48% !important;
}

#secondary #s {
	width: 40%;
}